RESOURCE_PATH=/reports

API_URL=localhost:3000

APPLICATION_PORT=8080


MYSQL_DB_EXTRANET_HOST=SG-scada-33961.servers.mongodirector.com
MYSQL_DB_EXTRANET_USER=root
MYSQL_DB_EXTRANET_PASSWORD=drmfslsD?8
MYSQL_DB_EXTRANET_DATABASE=scada

MYSQL_DB_BACKOFFICE_HOST=SG-scada-33961.servers.mongodirector.com
MYSQL_DB_BACKOFFICE_USER=root
MYSQL_DB_BACKOFFICE_PASSWORD=drmfslsD?8
MYSQL_DB_BACKOFFICE_DATABASE=scada
